
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1200px;background: url('/pics/body_bg.jpg') repeat;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('/pics/wrapper_bg.jpg') repeat-x center top;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: url('/pics/inside_top_bg.jpg') repeat-x center top;}
#wrapper .content .inside { width: 1110px; padding: 20px; line-height: 20px; background: none;padding-bottom: 204px;}
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: auto; padding: 30px 0 50px 0px; margin-bottom: 60px; font-size: 40px; color: #fff; position: relative; background:none;line-height: 1.2;font-family: 'Montserrat', sans-serif;font-weight: 600;
background: url('/pics/pagetitle_bg1.jpg')no-repeat left bottom #B01220;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Roboto Slab', serif;font-size: 18px;color: #1a1a1a;font-weight: 400;line-height:1.4;}

/* Top */
#top { position: relative; position: relative; top: 0; background: none; width: 100%;}
#top #inner {position: relative; width: 1110px; height: 36px; margin: 0 auto; background: none;}
#tabs { min-width: 180px; height: 36px; padding: 0; background: none; float: right; position: relative;z-index: 10000;right: 9px;}
#marquee-new{float: left; position: relative;left: 120px;top: 2px;}
#login { width: 15px; margin: 0 auto;position: relative;float: left;background: url('/pics/login_icon.png') no-repeat;margin:10px 28px 0 0;}
#login #click { width: 15px; height: 18px; padding-top: 3px; color: #000; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border: 1px solid #d3ccc6; position: absolute; background: #0088cc; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:18px!important; height: 18px;cursor: pointer;}
#preGoogle { position: relative;float:left;left: 0; bottom: 0; height: 18px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat top left; border:0;width: 18px !important;margin:10px 28px 0 0;}
#search { float: left;position: relative;}
#search form { margin: 0; }
#search #search-field { width: 60px; height: 36px; border: 0px; padding: 0px 8px; background: none; font-size: 15px; color: #333333; background: none;float: right;font-family: 'Roboto Slab', serif;font-weight: 400;}
#search #search-img { vertical-align: top; margin: 10px 0 0 0;position: relative;float: left;}
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: none; }
#header .inside { position: relative; height: 151px; background: none;width: 1110px;margin: 0 auto;}
#header-name {position: absolute;left: 116px;top: 15px;background: url('/pics/header_name.png') no-repeat;width: 448px;height: 63px;}
#header .logo { width: 110px; height: 128px; background: url('/pics/header_logo.png') no-repeat; position: absolute;top: -30px;left: -6px;}
#enrl { position: absolute; right: 81px; top: 28px; color: #fff; font-size: 15px; font-weight: 600;width: 260px;height: 44px;background: #b1121f url('/pics/enrl_btn.jpg') no-repeat;text-decoration: none;line-height: 44px;display: block;font-family: 'Montserrat', sans-serif;
text-transform: uppercase;text-align: center;padding:0 0 0 8px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;letter-spacing: 0.3px;}
.arrow {background: url('/pics/red_arw.png') no-repeat;position: absolute;width: 22px;height: 44px;right: -22px;top: 0;}
#enrl:hover,#enrl:focus{letter-spacing: 1.2px;}

/* Navigation menu */
#menu { width: 1000px; height: 42px; z-index: 10; margin: 0 auto; background: #262626; position: relative; top: 103px; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 22px; display: block; text-align: center; padding:7px 3px 19px; font-size: 19px; letter-spacing: 0.5px; text-decoration: none; color: #fff; font-weight: 400;font-family: 'Roboto Slab', serif;position: relative;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a,#nav_items_0 li:focus a{background: url('/pics/menu_bottom.jpg') repeat-x center bottom;}
#nav_items_0 li a:after, #nav_items_0 li.over a:after{background: url('/pics/menu_side.jpg') no-repeat left bottom;position: absolute;left: -2px;bottom: 3px;width:5px;height: 3px;content: "";opacity:0;}
#nav_items_0 li a:before, #nav_items_0 li.over a:before{background: url('/pics/menu_side.jpg') no-repeat right bottom;position: absolute;right: -5px;bottom: 3px;width:5px;height: 3px;content: "";opacity:0;}
#nav_items_0 li:hover a:after, #nav_items_0 li.over a:after,#nav_items_0 li:focus a:after,#nav_items_0 li:hover a:before, #nav_items_0 li.over a:before,#nav_items_0 li:focus a:before{opacity: 1;}

/* Drop down items */
#nav_items_0 ul,
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, #nav_items_0 li:focus ul ul,
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,#nav_items_0 li:focus ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul,#nav_items_0 li:focus ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 263px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul,#nav_items_0 li:focus ul { left: auto; top: auto; background: #00AAFF;padding: 10px 0;}

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,#nav_items_0 ul li:focus ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,#nav_items_0 ul ul li:focus ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul,#nav_items_0 ul ul ul li:focus ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,#nav_items_0 li:focus ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 10px 14px; height: auto; width: 235px;font-size: 18px; letter-spacing: normal; white-space: normal; text-transform: none;
    text-shadow: none; font-variant: normal;font-weight: 400;font-family: 'Roboto Slab', serif;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a,
#nav_items_0 li:focus ul li a,#nav_items_0 li ul li:focus ul a,#nav_items_0 li ul li ul li:focus ul a,#nav_items_0 li ul li ul li ul li:focus ul a{ color: #000001; background: none;border-bottom: 0;}

#nav_items_0 li:hover ul li a:before, #nav_items_0 li.over ul li a:before,
#nav_items_0 li ul li:hover ul a:before, #nav_items_0 li ul li.over ul a:before,
#nav_items_0 li ul li ul li:hover ul a:before, #nav_items_0 li ul li ul li.over ul a:before,
#nav_items_0 li ul li ul li ul li:hover ul a:before, #nav_items_0 li ul li ul li ul li.over ul a:before,
#nav_items_0 li:focus ul li a:before,#nav_items_0 li ul li:focus ul a:before,#nav_items_0 li ul li ul li:focus ul a:before,#nav_items_0 li ul li ul li ul li:focus ul a:before{background: none;}

#nav_items_0 li:hover ul li a:after, #nav_items_0 li.over ul li a:after,
#nav_items_0 li ul li:hover ul a:after, #nav_items_0 li ul li.over ul a:after,
#nav_items_0 li ul li ul li:hover ul a:after, #nav_items_0 li ul li ul li.over ul a:after,
#nav_items_0 li ul li ul li ul li:hover ul a:after, #nav_items_0 li ul li ul li ul li.over ul a:after,
#nav_items_0 li:focus ul li a:after,#nav_items_0 li ul li:focus ul a:after,#nav_items_0 li ul li ul li:focus ul a:after,#nav_items_0 li ul li ul li ul li:focus ul a:after{background: transparent;width: 100%;margin: 0 auto;text-align: center;display: block;
	background-image: linear-gradient(to left,transparent,transparent 50%,#000001 50%,#000001);background-position: 100% 0;background-size: 200% 100%;transition: all .25s ease-in;position: absolute;left: 0;content: "";opacity: 0;height: 100%;top: 0;z-index: -1;
	transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

#nav_items_0 li ul li a:hover::after, #nav_items_0 li ul li:hover a::after, #nav_items_0 li ul li.over a::after, #nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover::after, #nav_items_0 li ul li ul li:hover a::after, 
#nav_items_0 li ul li ul li.over a::after, #nav_items_0 li ul li ul li:hover ul a:hover::after, #nav_items_0 li ul li ul li.over ul a:hover::after, #nav_items_0 li ul li ul li ul li:hover a::after, #nav_items_0 li ul li ul li ul li.over a::after, 
#nav_items_0 li ul li ul li ul li:hover ul a:hover::after, #nav_items_0 li ul li ul li ul li.over ul a:hover::after, #nav_items_0 li ul li a:focus::after, #nav_items_0 li ul li:focus a::after, #nav_items_0 li ul li:focus ul a:focus::after, 
#nav_items_0 li ul li.over ul a:focus::after, #nav_items_0 li ul li ul li:focus a::after, #nav_items_0 li ul li ul li:focus ul a:focus::after, #nav_items_0 li ul li ul li.over ul a:focus::after, #nav_items_0 li ul li ul li ul li:focus a::after, 
#nav_items_0 li ul li ul li ul li:focus ul a:focus::after, #nav_items_0 li ul li ul li ul li.over ul a:focus::after{background-position: 0 0;opacity: 1;}

#nav_items_0 li ul li a:hover,
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover,
#nav_items_0 li ul li a:focus,
#nav_items_0 li ul li:focus a,
#nav_items_0 li ul li:focus ul a:focus, #nav_items_0 li ul li.over ul a:focus,
#nav_items_0 li ul li ul li:focus a,
#nav_items_0 li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li.over ul a:focus,
#nav_items_0 li ul li ul li ul li:focus a,
#nav_items_0 li ul li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li ul li.over ul a:focus { color: #fff;}

li.nav_items_0  { padding: 0 25px 0 3px !important; background: url('/pics/topnav_sep.png') no-repeat right 11px; }
li.nav_items_0:last-child{background: none;}
nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li.nav_item_last:hover ul{right:0}

#nav_items_0 li.nav_item_last ul li:hover ul {left:-100%}

#nav_items_0 li ul li a:hover, #nav_items_0 li ul li a:focus{letter-spacing:0.3px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/*** Tab Focusing for Accessibility ***/
#nav_items_0 li.over ul li a:focus { outline: 3px solid #fff!important;  } 



/* Index properties */
#index-wrapper {  }
#index-top{ width:100%; position: relative;margin: 0 auto 0; height: 600px;background: #000;}

/* Image shuffles */
#slideshow { width: 1110px; height: 600px;position: relative;margin: 0 auto;}

/* Rows Wrapper */
#rows-wrapper,.rows{position: relative;width: 100%;}
.rows-inner{width: 1110px;position: relative;margin: 0 auto;}

/* First Row */
#first-row{background: url('/pics/first_row_bg.jpg') no-repeat center top -181px, #b0121f;min-height: 155px;}
#first-row:after{background: url('/pics/dashed_bg.png') repeat-x center top;position: absolute;width: 100%;top: 3px;content: "";height: 1px;}
#first-row:before{background: url('/pics/dashed_bg.png') repeat-x center bottom;position: absolute;width: 100%;bottom: 3px;content: "";height: 1px;}

/* Mission */
#mission-sec{position: relative;float: left;width: 750px;margin: 0 15px 0 0px;}
#mission-sec p{margin: 0;color: #fff;float: left;position: relative;}
#mission-sec p#hd{font-weight: 600;font-size: 34px;font-family: 'Montserrat', sans-serif;padding: 25px 10px 48px 2px;line-height: 1.2;letter-spacing: -0.9px;}
#mission-sec p#hd:after{background:#ff192d;position: absolute;content: "";width: 30px;height: 3px;left: 5px;bottom: 30.5px;}
#mission-sec p#stmnt{font-weight: 400;font-size: 18px;font-family: 'Roboto Slab', serif;padding: 25px 10px 25px 17px;line-height: 1.45;letter-spacing: -0.45px;}

/* Schools */
#schls{position: absolute;right:0;width: 330px;margin: -25px 0 0 15px;z-index: 10;}
#schls a{display: block;position: relative;text-decoration: none;}
#schls a span.t1{color:#404040;font-weight: 400;font-family: 'Roboto Slab', serif;font-size: 18px;line-height: 1.15;text-align: left;letter-spacing: -0.5px;}
#schls a span.t2{font-size: 28px;letter-spacing: 0px;font-weight: 400;font-family: 'Roboto Slab', serif;}
#schls a span{background: url('/pics/body_bg.jpg') repeat #fff;}
#schls #elem{background: url('/pics/elem_bg.png') no-repeat;width: 310px;height: 61px;left: 6px;z-index: 2;padding: 26px 27px;}
#schls #middle{background: url('/pics/middle_bg.png') no-repeat;width: 285px;height: 45px;top: -25px;z-index: 1;left: -15px;padding:38px 27px;}
#schls a:hover,#schls a:focus{font-weight: 700;color: #262626;}
#schls a:hover span,#schls a:focus span{letter-spacing: -0.7px;}

/* Second Row */
#second-row{background: url('/pics/second_row_bg.png') repeat-x center bottom 20px;z-index: 1;}
#second-row-inner{padding: 52px 0 0 0;}

/* News */
#news-head{color: #000000;font-size: 30px;font-weight: 400;font-family: 'Montserrat', sans-serif;text-decoration: none;display: block;position: relative;margin:0 0 22px;padding:0 0 0 42px;letter-spacing: -0.4px;}
#news-head:after{width: 16px;height: 16px;position: absolute;background: #d91626;content: "";left: 5px;top: 13px;}
#news-link{position: absolute;right: 4px;top: 67px;font-size: 16px;font-weight: 600;font-family: 'Montserrat', sans-serif;text-decoration: none;line-height: 16px;z-index: 1;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;color: #000;
background: url('/pics/show_arw.png') no-repeat right top 1px;padding: 0 28px 0 0px;letter-spacing: -0.3px;}
#news-link:hover,#news-link:focus{padding: 0 32px 0 0;letter-spacing: 0;}

#second-row .bx-viewport{padding:0px 2px 0 0;}

#second-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important;width: 21px; height: 73px;color: #000 !important;outline: none !important;top: 166px !important;}
#second-row .homepage-news .bx-wrapper .bx-prev { background: url('/pics/leftArrow.png') 0 0 no-repeat;-pie-background: url('/pics/leftArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');left: -52.5px;width: 21px !important;}
#second-row .homepage-news .bx-wrapper .bx-prev:hover { background: url('/pics/leftArrow.png') left -21.5px top no-repeat;left: -52px;}
#second-row .homepage-news .bx-wrapper .bx-prev:focus{background: url('/pics/leftArrow.png') left -43px center no-repeat !important;width: 45px !important;height: 73px !important;left: -63px;top: 166px !important;}

#second-row .homepage-news .bx-wrapper .bx-next {background: url('/pics/rightArrow.png') 0 0 no-repeat;-pie-background: url('/pics/rightArrow.png') 0 0 no-repeat;behavior: url('/shared/pie.htc');right: -50.5px;}
#second-row .homepage-news .bx-wrapper .bx-next:hover { background: url('/pics/rightArrow.png') right -45px top no-repeat;right: -49.5px;}
#second-row .homepage-news .bx-wrapper .bx-next:focus{background: url('/pics/rightArrow.png') right center no-repeat !important;width: 45px !important;height: 73px !important;right: -60.5px;top: 167px !important;}

#second-row .homepage-news li {background: #fff !important;border: 0 !important;}
#second-row .homepage-news .news-thumb{background:#fff;position: relative;border: 1px solid #999999;}
#second-row .homepage-news .news-thumb img{transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}
#second-row .homepage-news .news-thumb img:hover,#second-row .homepage-news .news-thumb img:focus {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}

#second-row .homepage-news .news-wrap {padding: 17px 23px;margin: 0;height: 108px !important;border-bottom: 3px solid #d91626;width: 299px;}
#second-row .layout-3 .news-title{margin: 0 0 9px !important;}
#second-row .homepage-news .news-title a {font-size: 18px; color: #0053a6;font-family: 'Montserrat', sans-serif;font-weight: 400;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;line-height: 1.1;letter-spacing: 0.2px;}
#second-row .homepage-news .news-title a:hover,#second-row .homepage-news .news-title a:focus,#second-row .homepage-news .news-title a:active{color: #000000;font-weight: 600;}
#second-row .homepage-news .news-text {font-family: 'Roboto Slab',serif;font-weight: 400; color: #1a1a1a; font-size: 15px;line-height: 1.27;}

/* Third Row */
#third-row{background: linear-gradient(to right, #f2f2f2 0%, #f2f2f2 50%, #0088cc 50%, #0088cc 100%);
background: -ms-linear-gradient(to right, #f2f2f2 0%, #f2f2f2 50%, #0088cc 50%, #0088cc 100%);
-moz-background: -ms-linear-gradient(to right, #f2f2f2 0%, #f2f2f2 50%, #0088cc 50%, #0088cc 100%);
-webkit-background: -ms-linear-gradient(to right, #f2f2f2 0%, #f2f2f2 50%, #0088cc 50%, #0088cc 100%);
zoom: 1;
filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorStr='#f2f2f2', endColorStr='#0088cc');
-ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorStr='#f2f2f2', endColorStr='#0088cc');height: 554px;margin-top: -73px;}
#third-row-wrap{height: 554px;background: url('/pics/third_row_wrap_bg.jpg') no-repeat center top,url('/pics/third_row_btm.jpg') repeat-x center bottom;}
#third-row-inner{padding: 98px 0 0 0;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: auto; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 42px;display: block;color: #000000;font-size: 30px;font-weight: 400;font-family: 'Montserrat', sans-serif;letter-spacing: -0.4px;}
#wrapper-index .content section h2 a:after{width: 16px;height: 16px;position: absolute;background: #d91626;content: "";left: 5px;top: 13px;}

#left-column {margin-left: 0px; width: 350px; margin-right: 17px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 17.5px; width: 720px; margin-right: 0px; position: relative; float: left; display: inline-block;margin-top: -12px;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: none;}

/* Events */
section#events .container{padding-top: 30px;}
#events #hp-events .v3 .dayInfoWrap {width: 69px;height: 80px;padding:0 !important;border-radius: 0 !important;background: url('/pics/date_bg.jpg') no-repeat #000;margin: -9px 0 0 0;}
#events #hp-events .v3 span.month {color: #fff;font-size: 13px;font-weight: 600;font-family: 'Montserrat', sans-serif;text-transform: uppercase;margin: 27px 0 0 -8px;letter-spacing: 0.5px;}
#events #hp-events .v3 span.day {color: #fff;font-size: 26px;font-weight: 600;font-family: 'Montserrat', sans-serif;margin: -5px 0 0 -7px;}
#events #hp-events .v3 ul {padding: 0 0 0 80px;margin-bottom: 50px;}
#events #hp-events ul li.event div {color: #1a1a1a;font-size: 15px;font-weight: 400;font-family: 'Roboto Slab', serif;letter-spacing: -0.15px;}
#events #hp-events ul li.event div a {text-decoration: none;font-size: 18px;color: #0053a6;font-weight: 400;font-family: 'Montserrat', sans-serif;}
#events #hp-events ul li.event div a:hover,#events #hp-events ul li.event div a:focus{color: #000000;font-weight: 600;}
#events #hp-events .hpeventlinks div a {text-decoration: none;font-size: 16px;font-weight: 600;font-family: 'Montserrat', sans-serif;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;color: #000;
background: url('/pics/show_arw.png') no-repeat right top 1px;padding: 0 28px 0 0px;letter-spacing: -0.3px;float: left;}
#events #hp-events .hpeventlinks div a[target]{margin:0 27px 0 0;}
#events #hp-events .hpeventlinks div a:hover,#events #hp-events .hpeventlinks div a:focus{padding: 0 0px 0 28px;background: url('/pics/show_arw.png') no-repeat left top 1px;}

#wrapper-index #events #hp-events #events{overflow-y:scroll;max-height: 308px;position: relative;}

/* Featured Video */
#video-sec{width: 720px;position: relative;}
#video-sec:after{position: absolute;top: 71px;left: 0.5px;content: "";background: url('/pics/video_bg.png') no-repeat;width: 703px;height: 335px; pointer-events:none;}
#video-sec .videowrapper{position: relative;z-index: 2;}
#video-sec .videowrapper::after{background: url('/pics/blue_top.png')no-repeat;position: absolute;width: 35px;height: 3px;content: "";left: 1px;top: 0;}
.HPVideo {margin-bottom: 10px; position: relative;}
.HPVideo h2 a {width: auto;height: auto;text-decoration: none; font-weight: normal; margin: 0; color: #000000;font-size: 32px;font-weight: 400;font-family: 'Montserrat', sans-serif;letter-spacing: -0.4px;background: url('/pics/video_hd_bg.png') no-repeat center top;
display: block;height: 71px;line-height: 79px;text-align: center;}
#video-sec.HPVideo .videowrapper {position: relative; margin-top: 0; padding: 0px 0 0px; background: #fff;}
.video_player{float: left;position: relative;display: block;left: 3px;}
.HPVideo p {padding: 0; margin: 0;width: 180px;height: 337px;background: #0053a6;float: left;}
.HPVideo p a {text-align: center; text-decoration: none; font-weight: 400; height: auto; display: block; line-height: 25px;color: #fff;font-size: 24px;font-family: 'Roboto Slab', serif;
padding: 123px 15px 149px 28px ;}

/* Fourth Row */
#fourth-row{height: 418px;}

/* Fifth Row */
#fifth-row{background: url('/pics/fifth_row_bg.jpg') repeat-x center bottom;}
#fifth-row:after{background:url('/pics/image2.png') repeat-x left top;position: absolute;top: -24px;content: "";height: 30px;width: 100%;z-index: 3;}
#fifth-row-inner{padding: 17px 0 87px;}

/* Featured Photo Album */
#album-sec{position: relative;float: left;width: 720px;margin: 0 20px 0 0;}
#album-sec .HPFeaturedAlbums {margin-bottom: 10px; position: relative;}
#album-sec .HPFeaturedAlbums h2 {width: auto;height: auto; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 42px;display: block;color: #000000;font-size: 30px;font-weight: 400;font-family: 'Montserrat', sans-serif;letter-spacing: -0.4px;}
#album-sec .HPFeaturedAlbums h2:after{width: 16px;height: 16px;position: absolute;background: #d91626;content: "";left: 5px;top: 13px;}
#album-sec .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 22px; background: #fff;left: 5px;}
#album-sec .HPFeaturedAlbums ul {margin-top: 0;}
#album-sec .HPFeaturedAlbums ul li {margin-bottom: 0px;float: left;border: 0 !important;box-shadow: none !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;margin-right: 40px;overflow: visible !important;}
#album-sec .HPFeaturedAlbums ul li:last-child{margin-right: 0;}
#album-sec .HPFeaturedAlbums ul li h3 {background: url('/pics/albm_cptn_bg.png') no-repeat; text-shadow: none;bottom: 26px;position: relative;background-size: 340px 100%;height: auto;}
#album-sec .HPFeaturedAlbums ul li h3 span {font-size: 18px; color: #262626;text-align: center;font-family: 'Roboto Slab', serif;font-weight: 700;min-height: 47px;line-height: 19px;padding: 17px 25px 2px;height: auto;}

/* Bulletin Board */
#bb-sec{position: relative;float: left;margin: 0 0 0 20px;width: 330px;}
#bulletin .container{padding-top: 29px;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #B01220 !important; color: #fff !important;font-family: 'Roboto Slab', serif !important;font-size: 18px !important;}
.light {background-color: #fdfafa !important;font-family: 'Roboto Slab', serif !important;font-size: 18px !important;color: #1a1a1a !important;font-weight: 400 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #0053a6; text-decoration: none; font-weight: 400;font-size: 18px;font-family: 'Montserrat', sans-serif;letter-spacing: 0.35px;}
#wrapper-index .content section table a:hover,#wrapper-index .content section table a:focus{color: #000000;letter-spacing: 0.6px;}
#wrapper-index .content table #l { padding-top: 11px;padding-left: 4px;} /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 0px; padding: 10px 18px 9px; }
#wrapper-index .content table #r b a { display: block; margin-top: 26px; text-decoration: none;text-decoration: none;font-size: 16px;font-weight: 600;font-family: 'Montserrat', sans-serif;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;
color: #000;background: url('/pics/show_arw.png') no-repeat right top 1px;padding: 0 26px 0 0px;letter-spacing: -0.3px;width: 72px;margin-left: -22px;}
#wrapper-index .content table #r b a:hover,#wrapper-index .content table #r b a:focus{padding: 0 32px 0 0;letter-spacing: 0;}

#wrapper-index .content table tr:hover #l,#wrapper-index .content table tr:focus #l{background: url('/pics/bullet_arw_hover.png') no-repeat left 4px top 12px;}
#wrapper-index .content table tr:hover #l img,#wrapper-index .content table tr:focus #l img{display: none;}
#wrapper-index .content table #showAll-hpbbmessages:hover #l,#wrapper-index .content table #showAll-hpbbmessages:focus #l{background: none;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #262626; margin-left: 20px;}
#pageNav:before{background:url('/pics/pagenav_top.jpg') repeat-x center top;position: absolute;top: 0;left: 0;content: "";width:300px;height: 10px;}
#pageNav:after{background:url('/pics/pagenav_bottom.jpg') repeat-x center top;position: absolute;bottom: 0;left: 0;content: "";width:300px;height: 8px;}

#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 300px;  height: auto!important; padding:20px 0 30px !important;}
#pageNav ul li { padding: 0 0 1px!important; margin: 0 0 1px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 9px 15px 8px 20px; margin: 0; display: block; font-size: 18px; text-align: left; position: relative; z-index: 0;font-family: 'Roboto Slab', serif;font-weight: 400;
line-height: 1.2;}
#pageNav ul li b,#pageNav ul li a:hover { background: #00aaff; color: #000000; }
#pageNav ul li a { text-decoration: none; color: #fff; background: none; }

/* Footer */
#footer { width: 100%; position: relative;text-align: left; background: url('/pics/footer_bg.png') repeat-x center top;margin: -53px 0 0 0;}
#wrapper #footer{position: absolute;bottom: 0;}
#footer .inside { height: 204px; margin: 0 auto; position: relative; background: none;width: 1110px;}
#footer span { margin: 0 5px; }
#footer #name { background: url('/pics/footer_name.png') no-repeat;position: absolute;top: 74px;left: 98px;width: 344px;height: 60px;}
#logo { width: 102px; height: 118px; background: url('/pics/footer_logo.png') no-repeat; position: absolute;left: -9px;top: 38px;}
#district-logo { width: 119px; height: 72px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute;right: 4px;top: 71px;}
#footer .address { color: #fff; padding: 8px 0 0 0; margin: 0; font-size: 17px; line-height: 22px; position: absolute; left: 546px;top: 51px;font-weight: 400;font-family: 'Roboto Slab', serif;text-decoration: none;background: #262626;}
#address-right{margin-left: 245px !important;}
#address-left .icon{background: url('/pics/loc_icon.png') no-repeat; position: absolute;left: -52px;width: 38px;height: 37px;top: 12px;}
#address-right .icon{background: url('/pics/phone_icon.png') no-repeat; position: absolute;left: -54px;width: 40px;height: 40px;top: 11px;}
#edunet { width: 181px; height: 24px; background: url('/pics/edunet_white.png') no-repeat; position: absolute; left: 464px;bottom: 9px;}

#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt{padding-bottom: 2px;}

#video-sec h2 a {
width: auto;
height: auto;
text-decoration: none;
font-weight: normal;
margin: 0;
color: #000000;
font-size: 32px;
font-weight: 400;
font-family: 'Montserrat', sans-serif;
letter-spacing: -0.4px;
background: url('/pics/video_hd_bg.png') no-repeat center top;
display: block;
height: 71px;
line-height: 79px;
text-align: center;
}


#address-left {font-size: 14px !important;line-height: 15px !important; position: absolute;
    left: 546px;
    top: 51px;}

.ms-address {font-size: 14px !important;line-height: 15px !important; position: absolute;
    left: 546px;
top: 113px; color:#fff !important; text-decoration: none !important;font-weight: 400;
    font-family: 'Roboto Slab', serif;}




